### Property

# Gtk Settings:gtk-xft-hintstyle

since: 4.0

#### Declaration

    property gtk-xft-hintstyle: utf8 [ read, write ]

#### Description [src]

What degree of font hinting to use.

The possible vaues are hintnone, hintslight, hintmedium, hintfull.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no